uuid: 4f8e179d-2392-4cab-b051-70a7c21c8841
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA
id: short
label: 'Date courte par défaut'
locked: false
pattern: 'd/m/Y - H:i'
